.diag {
  
    z-index: 1;
    width:100%;
    top: 0;
    height:80vh;
  }
  
  ion-icon {
      margin-top: 40%;
      font-size:7em;
  }
  
  h2 {
      margin-top:80% !important;
      font-weight:bold;
      font-size:1em;
  }
  
  p {
      width:80%;
      display:block;
      margin: 0 auto;
      font-size:.9em;
  }
  
  .swiper-pagination-bullet-active {
      background:#C400FF;
  }
  
  ::ng-deep .swiper-pagination {
    //   bottom: 12% !important;
    //   margin-top: 180px!important;
      position: relative;
  }
  
  #skip {
      position:absolute;
      bottom: 20px;
      width:100%;
      background:none !important;
      text-align:center;
      cursor:pointer;
      z-index:5;
  }